#ifndef UU_UNPARSE_H
#define UU_UNPARSE_H

#include "uulib/CONF.h"

void uu_unparse_lower(const struct uu *in, char *out);
void uu_unparse_upper(const struct uu *in, char *out);
void uu_unparse(const struct uu *in, char *out);

#endif
/* ex:set ts=2 sw=2 itab=spaces: */
